<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="bn">
	<id>https://bn.bharatpedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F%3A%E0%A6%B8%E0%A7%82%E0%A6%A4%E0%A7%8D%E0%A6%B0_%E0%A6%B6%E0%A7%81%E0%A6%B0%E0%A7%81%2F%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css</id>
	<title>টেমপ্লেট:সূত্র শুরু/শৈলী.css - সংশোধনের ইতিহাস</title>
	<link rel="self" type="application/atom+xml" href="https://bn.bharatpedia.org/w/index.php?action=history&amp;feed=atom&amp;title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F%3A%E0%A6%B8%E0%A7%82%E0%A6%A4%E0%A7%8D%E0%A6%B0_%E0%A6%B6%E0%A7%81%E0%A6%B0%E0%A7%81%2F%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css"/>
	<link rel="alternate" type="text/html" href="https://bn.bharatpedia.org/w/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%B8%E0%A7%82%E0%A6%A4%E0%A7%8D%E0%A6%B0_%E0%A6%B6%E0%A7%81%E0%A6%B0%E0%A7%81/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;action=history"/>
	<updated>2026-09-02T21:23:20Z</updated>
	<subtitle>এই উইকিতে এই পাতার সংশোধনের ইতিহাস</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://bn.bharatpedia.org/w/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%B8%E0%A7%82%E0%A6%A4%E0%A7%8D%E0%A6%B0_%E0%A6%B6%E0%A7%81%E0%A6%B0%E0%A7%81/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=11498&amp;oldid=prev</id>
		<title>২০:৫৩, ১৬ মার্চ ২০২১-এ &gt;আফতাবুজ্জামান</title>
		<link rel="alternate" type="text/html" href="https://bn.bharatpedia.org/w/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%B8%E0%A7%82%E0%A6%A4%E0%A7%8D%E0%A6%B0_%E0%A6%B6%E0%A7%81%E0%A6%B0%E0%A7%81/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=11498&amp;oldid=prev"/>
		<updated>2021-03-16T20:53:11Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;bn&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← পূর্বের সংস্করণ&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;০২:২৩, ১৭ মার্চ ২০২১ তারিখে সংশোধিত সংস্করণ&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;bn&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(কোনও পার্থক্য নেই)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key bharatpedia-bnwiki:diff:1.41:old-3480:rev-11498 --&gt;
&lt;/table&gt;</summary>
		<author><name>&gt;আফতাবুজ্জামান</name></author>
	</entry>
	<entry>
		<id>https://bn.bharatpedia.org/w/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%B8%E0%A7%82%E0%A6%A4%E0%A7%8D%E0%A6%B0_%E0%A6%B6%E0%A7%81%E0%A6%B0%E0%A7%81/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=3480&amp;oldid=prev</id>
		<title>২০:৫৩, ১৬ মার্চ ২০২০-এ ImportMaster</title>
		<link rel="alternate" type="text/html" href="https://bn.bharatpedia.org/w/index.php?title=%E0%A6%9F%E0%A7%87%E0%A6%AE%E0%A6%AA%E0%A7%8D%E0%A6%B2%E0%A7%87%E0%A6%9F:%E0%A6%B8%E0%A7%82%E0%A6%A4%E0%A7%8D%E0%A6%B0_%E0%A6%B6%E0%A7%81%E0%A6%B0%E0%A7%81/%E0%A6%B6%E0%A7%88%E0%A6%B2%E0%A7%80.css&amp;diff=3480&amp;oldid=prev"/>
		<updated>2020-03-16T20:53:11Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;নতুন পাতা&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.refbegin {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-hanging-indents &amp;gt; ul {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-hanging-indents &amp;gt; ul &amp;gt; li {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
	padding-left: 3.2em;&lt;br /&gt;
	text-indent: -3.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-hanging-indents ul,&lt;br /&gt;
.refbegin-hanging-indents ul li {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 720px) {&lt;br /&gt;
	.refbegin-hanging-indents &amp;gt; ul &amp;gt; li {&lt;br /&gt;
		padding-left: 1.6em;&lt;br /&gt;
		text-indent: -1.6em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Option for normal fontsize in {{refbegin}} */&lt;br /&gt;
.refbegin-100 {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-columns {&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Reset top margin for lists embedded in columns */&lt;br /&gt;
.refbegin-columns ul {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid elements breaking between columns */&lt;br /&gt;
.refbegin-columns li {&lt;br /&gt;
	page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ImportMaster</name></author>
	</entry>
</feed>